---
name: Hinam Mehra
locality:
country: Remote
role: <a href="/job-families/engineering/development/fullstack/">Fullstack Engineer</a>,
  Sec:Anti-Abuse
reports_to: jayswain
picture: HinamMehra.jpg
pronouns: she/her
pronunciation: he-num
gitlab: hmehra
projects:
  gitlab:
  - reviewer backend
  - reviewer frontend
departments:
- Engineering Function
- Development Department
- Sec:Anti-Abuse
specialty: Anti-Abuse
story: "I enjoy being involved in all aspects of product development - strategy, architecture,
  coding, security and customer support. The chance to learn something new everyday
  and solve a problem gets me out of bed in the morning. I was born and brought up
  \  in India, but I moved to Melbourne at 17 to build an independent life for myself.
  I love cooking, eating, reading true-crime stories and taking spontaneous road trips.
  \n"

